[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 191. Сборник № 08/2022, август 2022 г.
Number=1.0
Date=29.08.2022 18:31:11
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2022
Period_Type=1
Period=8
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=8
Year=22
Crypting=1
KeyType=StealthII
